{% extends 'base.html.twig' %}

{% block title %}Rate Sandwich{% endblock %}

{% block body %}
    <h1>Rate Sandwich</h1>

    {{ include('sandwich/_rateForm.html.twig') }}

    {{ include('assets/form_submit_button.html.twig', {'form_name': 'sandwich_rate', 'button_label': 'Add'}) }}

    {{ include('assets/back_button.html.twig', {back_path: path('sandwich_index', {'token': token })}) }}
{% endblock %}
